p2 {
	color: yellow;
}

*{
	font-family: "Georgia", monospace;
	font-size: 18px;
}

h1 {
	font-size: 40px;
}

#following {
	text-transform: uppercse;
}

.languages {
	background-color: lightgreen;
}

li[type] {
    border: 2px solid;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 125px;
	width: 125px;
	border-radius: 50%;
}

ul ~ p {
	text-align: center;
}

body > section > ul > li {
    letter-spacing: 7px;
}